» Ubuntu » Packages » focal-backports » oldlibs

Software Packages in "focal-backports", Subsection oldlibs

libreoffice-kde4 (1:7.3.7-0ubuntu0.22.04.1~bpo20.04.1) [universe]
transitional package for LibreOffice KDE integration